<?xml version="1.0" encoding="utf-8"?><!--
SPDX-FileCopyrightText: Adam Evyčędo

SPDX-License-Identifier: GPL-3.0-or-later
-->

<com.google.android.material.chip.Chip xmlns:android="http://schemas.android.com/apk/res/android"
	style="@style/Theme.Bimba.Chip.Suggestion"
	android:textAppearance="@style/Theme.Bimba.Chip.Text"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content">

</com.google.android.material.chip.Chip>